<?php
session_start();
include('connect.php');
error_reporting(0);

if(isset($_POST["camdid"]) && !empty($_POST["camdid"])){
  
	$camdid=$_POST['camdid'];
	

	
	 $eve="SELECT * FROM res_collegedefferalsteps_detail where camdid = $camdid 	 ";
	$re = mysqli_query($conn, $eve);
/* echo '<option value="0">'.$eve.'</option>';
    Count total number of rows */
    if(mysqli_num_rows($re) > 0)
	{
		echo '<h4>Steps</h4>';
		echo '<div class="form-check  form-check-solid me-10">';
		
		
        while($rt = mysqli_fetch_assoc($re))
		{
			/* $coursemid=$rt['coursemid'];
			$_SESSION['selectedcourse']=$coursemid; */
			$cdstep=$rt['cdstep'];
			$cdsdid=$rt['cdsdid'];
			
			
		  echo '<input type="checkbox"  name="cdsdid[]" value="'.$cdsdid.'" class="form-check-input  h-25px w-25px" >
															<label class="form-check-label ">
															'.$cdstep.'</label> <br><br>';
			
        }
		echo '</div>';
    }else{
        
    }
}
?>
